.project-information-grid {
  display: grid;
  grid-template-columns: 1fr 2fr 1fr minmax(0, 2fr);
  grid-column-gap: 1%;
  grid-row-gap: 10px;
  overflow: hidden;
}

.field-without-label {
  grid-column: 2 span;
}
